Closed Bug 1409533 Opened 2 years ago Closed 2 years ago

Require rust 1.21

Categories

(Firefox Build System :: General, enhancement)

enhancement
Not set

Tracking

(firefox58 fixed)

RESOLVED FIXED
mozilla58
Tracking Status
firefox58 --- fixed

People

(Reporter: rillian, Assigned: rillian)

References

Details

Attachments

(1 file)

Per the update policy, we should begin requiring rust 1.21 after 2017 October 26 so new Firefox code can depend on it.
Attachment #8919468 - Flags: review?(core-build-config-reviews) → review+
Comment on attachment 8919468 [details]
Bug 1409533 - Require rust 1.21.0.

https://reviewboard.mozilla.org/r/190306/#review198730

Propagate r=froydnj from bugzilla
Attachment #8919468 - Flags: review+
Attachment #8919468 - Flags: review+
https://hg.mozilla.org/mozilla-central/rev/95dc2c2f1748
Status: NEW → RESOLVED
Closed: 2 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla58
Product: Core → Firefox Build System
You need to log in before you can comment on or make changes to this bug.